Task # 2539 (Closed): Python 3 support

Get Docker to run via Python3

01/22/2020 01:44 AM - Luke Murphey

Status: Closed Start date: 01/21/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1043 - 01/22/2020 01:59 AM - luke.murphey

Switching to Python 3

Reference #2592

Revision 1056 - 01/22/2020 01:59 AM - luke.murphey

Switching to Python 3

Reference #2592

History

#1 - 01/22/2020 01:59 AM - Luke Murphey

https://hub.docker.com/_/python

#2 - 01/22/2020 02:01 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
